function onSendRpc(id, bs)
    if id == 50 then
        local len, text = raknetBitStreamReadInt32(bs), ''
        if len > 0 then text = raknetBitStreamReadString(bs, len) end
        if text:find('/anim %d+') or text:find('/anims %d+') then
            sendAnimRespond(text:match('(%d+)'))
            return false
        end
    end
end

function sendAnimRespond(animationId)
    local bytes = { 220, 18, 25, 0, 0, 0, 64, 49, 54, 44, 32, 115, 101, 108, 101, 99, 116, 65, 110, 105, 109, 97, 116, 105, 111, 110, 44, 32 }
    local bs = raknetNewBitStream()
    for i = 1, #bytes do raknetBitStreamWriteInt8(bs, bytes[i]) end
    local animationIdString = tostring(animationId)
    for i = 1, #animationIdString do raknetBitStreamWriteInt8(bs, animationIdString:byte(i)) end
    for i = 1, 4 do raknetBitStreamWriteInt8(bs, 0) end
    raknetSendBitStreamEx(bs, 1, 7, 1)
    raknetDeleteBitStream(bs)
end
